@import url(../fonts/stylesheet.css);

:root {
    --primary-color: #5fb1bc;
    --secondary-color: #272727;
    --yellow-background-color: #F7ED94;
    --red-color: #D80E0E;
    --blue-color: #01224C;
    --main-family: 'Helvetica Neue';
}

*{
    margin: 0 auto;
}

body {
    font-family: var(--main-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 1.2;
    margin: 0 auto;
}

.mw-90{
    max-width: 900px;
}

.mw-80{
    max-width: 800px;
}
.mw-75{
    max-width: 750px;
}
.mw-70{
    max-width: 700px;
}

.mw-60{
    max-width: 602px;
}



.btn {
    font-weight: 500;
    padding: 15px 25px;
}

.btn-primary {
    background-color: var(--primary-color);
    color: white;
    border-color: var(--primary-color) !important;
}

.btn-primary:hover {
    border-color: var(--primary-color) !important;
    color: var(--primary-color) !important;
    background-color: #fff;
}

.bg-yellow {
    background: var(--yellow-background-color);
}

.text-blue {
    color: var(--primary-color);
}

.blue-color{
    color:var(--blue-color);
}

/* Hero CSS Start*/

.hero-section {
    background-image: url(../images/hero.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

.overlay {
    background-color: rgba(255, 255, 255, 0.9);
}

.hero-content {
    max-width: 1200px;
    justify-content: center;
}

.hero-content h2 {
    color: var(--secondary-color);
    font-size: 22px;
    margin-bottom: 10px;
    font-weight: 700;
}

.hero-content h1 {
    color: var(--secondary-color);
    font-size: 64px;
    margin-bottom: 20px;
    font-weight: 700;
}

.hero-content p {
    margin: 0 auto;
    justify-content: center;
    max-width: 700px;
    font-size: 22px;
    font-weight: 400;
    line-height: 1.2;
}

.hero-content .des {
    position: relative;
}

.hero-content .des::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -8px;
    width: 100%;
    height: 7px;
    background: url(../images/line-svg.svg) no-repeat center center;
    background-size: cover;
    border: 3px;
}

.review {
    display: flex;
    justify-content: center;
    max-width: 450px;
    border: 1px solid #000;
    border-radius: 55px;
    padding: 10px 55px;
}

.review img {
    width: 100%;
    max-width: 180px;
}

.review p {
    font-size: 14px;
    color: var(--primary-color);
}

.star .fa-star {
    color: #FBBC05;
}

/* Hero CSS End */


/* Brand CSS Start */

.brand-section {
    filter: grayscale(1);
}

.swiper-wrapper img {
    width: 100%;
}

/* Brand CSS End */


/* Ticket CSS Start */
.ticket-section h3 {
    color: var(--red-color);
    font-size: 22px;
    margin-bottom: 10px;
    font-weight: 700;
}

.ticket-section h2 {
    color: var(--secondary-color);
    font-size: 40px;
    margin-bottom: 20px;
    font-weight: 700;
}

.ticket-section .list{
    margin: 10px 15px;
}

.ticket-section .item{
    display: flex;
    box-shadow: 0 0 10px 0px #307bc417 !important;
    padding: 15px 33px;
    align-items: center;
    margin-bottom: 15px;
}

.ticket-section .list .item p{
    font-size: 20px;
    font-weight: 500;
    line-height: 1.2;
}

.ticket-section .item img{
    max-width: 30px;
    width: 100%;
    height: 100%;
}

.ticket-section .list-2{
    margin: 10px 40px;
}

.ticket-section .list-2 .item{
    align-items: flex-start;
    padding: 20px 60px 20px 20px;
    border-left: 3px solid var(--primary-color);
}

.ticket-section .list-2 .item p{
   font-weight: 500;
}

.ticket-section .blue-color{
    font-size: 22px;
    font-weight: 400;
    line-height: 1.2;
}

.ticket-section .about-text p{
    font-size: 22px;
    font-weight: 400;
    line-height: 1.4;
}

.ticket-section .about-text .mistake{
    padding-left: 50px;
    padding-right: 195px;
}

.mistake-2{
    padding-left: 40px;
    padding-right: 120px;
}

/* Ticket CSS End */

/*attract section start */
.attract-section .list-2 .item{
    align-items: center;
    padding: 20px 60px 20px 20px;
    border-left: 3px solid var(--primary-color);
    background: #fff;
}
.attract-section .cards{
    background: #fff;
}
.cards{
    margin: 0px 20px ;
    border-radius: 15px;
    box-shadow: 0 0 10px 0 #307bc417 !important;
    padding: 20px 25px;
}

.cards p{
    margin-top: 15px;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.4;
}

.cards h4{
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
}

.cards .user-meta p{
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
}

.cards h3{
    color: var(--blue-color);
    font-size: 22px;
    margin-bottom: 10px;
    font-weight: 700;
}
/*attract section end */

/*Who start*/


.who-section h5{
    font-size: 22px;
    margin-bottom: 10px;
    font-weight: 400;
}

.who-section h2{
    font-size: 40px;
    margin-bottom: 20px;
    font-weight: 700;
}

.who-section h2 span.one{
    font-weight: 400;
}

.who-section .text{
    max-width: 600px;
    padding-right: 110px;
}
/*Who end */


.ready h3{
    color: var(--blue-color);
    font-size: 26px;
    margin-bottom: 10px;
    font-weight: 500;
}

.ready p{
    margin-top: 15px;
    font-size: 19px;
    font-weight: 400;
    line-height: 1.4;
}

.work h2{
   
    font-size: 36px;
    margin-bottom: 10px;
    font-weight: 600;
}

.work .text-one{
    font-size: 22px;
}

.team h3{
    font-size: 26px;
    margin-bottom: 10px;
    font-weight: 500;
}
.team h4{
    font-size: 19px;
    margin-bottom: 10px;
    font-weight: 400;
}
.accordion-button{
    border:none!important;
    font-size: 22px;
    margin-bottom: 10px;
    font-weight: 500;
    color:var(--blue-color);
}
.accordion-button:not(.collapsed){
    background-color: #f8f8f8;
    color:var(--blue-color);
}

.accordion-button:focus{
    border-color:var(--primary-color);
    outline: none;
    box-shadow: none;
}

footer{
    background-color: #00336611;
}

.social-links a{
    padding: 10px 10px;   
}

.logo img {
    width: 100%;
    max-width: 250px;
}

.bg-image{
    background-image: url(../images/bg/bg1.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-image-2{
    background-image: url(../images/bg/bg2.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.modal-content{
    background-color: var(--blue-color);
}
.close{
    color:#fff;
    background: none;
}

header{
    position: fixed;
    width: 100%;
    background: #fff;
    z-index: 4;
}
.hero-section{
    padding-top:80px;
}

@media screen and (max-width:575.98px) {
    .ticket-section .item{
        padding: 15px 15px;
    }
    .ticket-section h2{
        font-size: 30px;
    }

    .ticket-section .about-text p{
        font-size: 18px;
    }

    .ticket-section .list .item p, .ready p, .accordion-button{
        font-size: 18px;
    }

    .ticket-section .about-text .mistake{
        padding: 15px 15px;
    }

    .ticket-section .list-2{
        margin: 10px 15px;
    }
    .ticket-section .list-2 .item{
        padding: 20px 15px 20px 15px;  
    }
    .mistake-2{
        padding-left: 15px;
    padding-right: 15px;
    }
    .cards{
        margin: 0px;
    }
    header .btn{
        padding: 11px;
    }
    .btn{
        padding: 15px;
        font-size:14px;
    }
    .who-section h5, .ready h3{
        font-size: 20px;
    }
    .who-section h2{
        font-size: 30px;
    }
    .review{
        max-width: 450px;
    border: 1px solid var(--blue-color);
    border-radius: 55px;
    padding: 10px 15px;
    }
    .hero-content .des::after{
        width: 200px;
    }
.hero-section{
    padding-top:110px;
}
}


@media screen and (min-width:992px) {
    .menu {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

}

@media screen and (max-width:991.98px) {
    .menu {
        display: block;
        text-align: center;
    }

    .hero-content h1 {
        font-size: 35px;
    }
}


@media screen and (min-width:992px) and (max-width:1199.98px) {

    .hero-content h1 {
        font-size: 45px;
    }
}